header {
  margin-top: 50px;
  .logo {
    max-width: 580px;
    margin: 0 auto;
    position: relative;
    bottom: -60px;
  }
  .home-url {
    display: none;
  }
}
.description {
  .avatar {
    position: absolute;
    width: 283px;
    z-index: 2;
    top: -2px;
  }
  .content {
    position: relative;
    margin-top: 70px;
    min-height: 209px;
    padding: 30px 30px 30px 12rem;
    &.content-claim {
      padding: 10px 30px 10px 12rem;
    }
    p, div.col-7 {
      max-width: 684px;
      margin: 0 50px 0 175px;
      font-size: 23px;
      &.claim {
        font-size: 18px;
        .strong {
          font-size: 24px !important;
        }
      }
      .title strong {
        position: relative;
        .tool-tip {
          position: absolute;
          top: -3px;
          right: -30px;
          .icon-tooltip i {
            color: #9a9a9a;
            font-size: 25px;
            cursor: pointer;
          }
        }
      }
    }
    &:before, &:after {
      content: '';
      position: absolute;
      width: 85%;
      height: 2px;
      background: #b7b8b8;
      right: 0;
      top: 0;
    }
    &:after {
      top: auto;
      bottom: 0;
    }
  }
}
header.impressum, header.datenschutz, header.erstinformation {
  .container {
    padding-bottom: 30px;
    border-bottom: 2px solid #b7b8b8;
  }
  .logo {
    max-width: 580px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
  }
  .home-url {
    display: block;
    position: relative;
    top: -25px;
    font-size: 20px;
    color: black;
  }
}

@media screen and (max-width: 1200px) {
  .description {
    .content {
      p {
        max-width: 650px;
        margin: 0 50px 0 135px;
      }
    }
  }
}

@media screen and (max-width: 992px) {
  header {
    margin-bottom: 50px;
    .logo {
      max-width: 580px;
      margin: 0 auto;
      position: relative;
      bottom: 0;
    }
  }
  .description {
    margin-bottom: 40px;
    .col-md-2 {
      display: none;
    }
    .col-md-10 {
      width: 100%;
      flex: 100%;
      max-width: 100%;
    }
    .avatar {
      margin: 70px auto 40px;
      position: relative;
      width: 283px;
      z-index: 2;
    }
    .content {
      position: relative;
      margin-top: 0;
      padding: 30px;
      min-height: auto;
      &.content-claim {
        padding: 30px;
      }
      p {
        max-width: 684px;
        margin: 0;
      }
      &:before, &:after {
        width: 100%;
      }
    }
  }
}